/* sparked.nl/cases

Dark Blue: #354ea8;
Blue: #406de4;
Light Blue: #3484d3;
Lime: #a2c513;
Gray: #afa89c;
Orange: #ff6824;
Light Orange:#ef9343;
Dark Green: #234f0b;
Green: #289142;
Light Green: #63b538;
Red: #ea2e19;

OG Grey = 9a999a
OG Orange = f89c27


*/


html {
  position: relative;
  min-height: 100%;
}
/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
  padding-bottom: 20px;
/*  margin-bottom: 226px;*/
  line-height: 1.8;
  color: #818181;
}
.footer {
  /*position: absolute;
  bottom: 0;*/
  position:relative;
  top:20px;
  width: 100%;
  /* Set the fixed height of the footer here */
 /* height: 226px;*/
  background-color: #303030;
  font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
}


body > .container {
  padding: 60px 15px 0;
}
.container .text-muted {
  margin: 20px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

a.inFoot {
    text-decoration: none;
    color: #818181;
}
a:hover.inFoot {
    color: #337ab7;
}
code {
  font-size: 80%;
}
h1 {
  font-family: Comfortaa;
  font-weight: 700;
  font-size: 36px;
}
h2 {
  font-size: 24px;
  text-transform: uppercase;
  color: #303030;
  font-weight: 600;
  margin-bottom: 30px;
}
h4 {
  font-size: 19px;
  line-height: 1.375em;
  color: #303030;
  font-weight: 400;
  margin-bottom: 30px;  
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.jumbotron {
  color: #afa89c;
  width: 100%;
  height:100%;
  padding: 100px 25px;
  margin-bottom: 0px;
}
@media screen and (min-width: 768px) {
  .jumbotron h1 {
    font-size: 45px;
  }
}
.container-fluid {
  padding: 60px 50px;
}
@media screen and (max-width: 768px) {
  .col-sm-4 {
    text-align: center;
    margin: 25px 0;
  }
}
.logo-small {
  color: #f89c27;
  font-size: 50px;
}
.bg-grey {
  background-color: #f6f6f6;
}
.thumbnail {
  padding: 0 0 15px 0;
  border: none;
  border-radius: 0;
}
.thumbnail img {
  width: 100%;
  height: 100%;
  margin-bottom: 10px;
}
.carousel-control.right, .carousel-control.left {
  background-image: none;
  color: #f89c27;
}
.carousel-inner {
    width: 65%;
    margin-left: auto;
    margin-right: auto;
}
.carousel-indicators li {
  border-color: #f89c27;
}
.carousel-indicators li.active {
  background-color: #f89c27;
}
.item h4 {
  font-size: 19px;
  line-height: 1.375em;
  font-weight: 400;
  font-style: italic;
  margin: 70px 0;
}
.item span {
  font-style: normal;
}

.panel {
  border: 1px solid #3484d3;
  border-radius: 0;
  transition: box-shadow 0.5s;
}
.panel:hover {
  box-shadow: 5px 0px 40px rgba(0,0,0, .2);
}
.panel-footer .btn:hover {
  border: 1px solid #f89c27;
  background-color: #fff !important;
  color: #f89c27;
}
.panel-heading {
  color: #fff !important;
  background-color: #3484d3 !important;
  padding: 25px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px
  border-bottom-right-radius: 0px;
}
.panel-heading h1 {
  font-size: 30px;
}
.panel-footer {
  background-color: #fff !important;
}
.panel-footer h3 {
  font-size: 24px;
  color: lightskyblue;
}
.panel-footer h4 {
  color: #aaa;
  font-size: 14px;
}
.panel-footer .btn {
  margin: 15px 0;
  background-color: #f89c27;
  color: #fff;
}

.navbar {
  margin-bottom: 0;
  background-color: #9a999a;
  z-index: 9999;
  border: 0;
  font-size: 12px !important;
  line-height: 1.42857143 !important;
  letter-spacing: 4px;
  border-radius: 0;
}
.navbar li a, .navbar .navbar-brand {
  color: #fff !important;
}
.navbar-nav li a:hover, .navbar-nav li.active a {
  color: #f89c27 !important;
  background-color: #fff !important;
}
.navbar-default .navbar-toggle {
  border-color: transparent;
  color: #fff !important;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.slideanim {
    visibility: hidden;
 }
.slide {
  /* The name of the animation */
  animation-name: slide;
  -webkit-animation-name: slide;
   /* The duration of the animation */
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
 /* Make the element visible */
  visibility: visible;
}

/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(70%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);    
  }
}
@-webkit-keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(70%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);    
  }
}
.button-success {
  color: #fff;
  background-color: #a2c513;
  border-color: #a2c513;
}



/* new styling */

h1.orangeBG {
    color: white;
    font-size: 45px;
    font-family: Comfortaa;
    font-weight: 700;
}
@media screen and (min-width: 768px) {
h1.orangeBG {
    font-size: 30px;
}
}
h3.orangeBG {
    color: black;
    font-size: 26px;
}
p.whyTitle {
    color:black;
    font-size:20px;
}
p.whyContent {
    color:beige;
    font-size:16px;
}

h1.greyBG {
    color: #818181;
    font-size: 45px;
    font-family: Comfortaa;
    font-weight:700;
}
@media screen and (min-width: 768px) {
h1.greyBG {
    font-size: 30px;
}
}
h3.greyBG {
    color: #000000;
    font-size: 26px;
}
h1.whiteBG {
    color: black;
    font-size: 45px;
    font-family: Comfortaa;
    font-weight:700;
}
@media screen and (min-width: 768px) {
h1.whiteBG {
    font-size: 30px;
}
}

.logo {
  color: #ffffff;
  font-size: 50px;
}
.fa {
  color: #818181;
  font-size: 100px;
  padding-top: 30px;
  padding-bottom: 30px;
}
.fa-quote-left, .fa-quote-right {
    color: black;
}
p.default, li.default {
      font-size: 18px;
}
p.white, li.white {
    color: white;
    line-height: 1.5em;
}
p.black {
    color: black;
    line-height: 1.5em;
}

.smIcon {
    display: block;
    width: 24px;
    height: 24px;
    float: left;


}
.myfacebook {
    background-image: url('../img/SM/faceb.png');
}
a.myfacebook:hover {
    background-image: url('../img/SM/facew.png');
}
.mylinkedin {
    background-image: url('../img/SM/linkb.png');
}
a.mylinkedin:hover {
    background-image: url('../img/SM/linkw.png');
}
.myinstagram {
    background-image: url('../img/SM/instb.png');
}
a.myinstagram:hover {
    background-image: url('../img/SM/instw.png');
}
.mytwitter {
    background-image: url('../img/SM/twitb.png');
}
a.mytwitter:hover {
    background-image: url('../img/SM/twitw.png');
}

h1.terms {
    margin-top: 50px;
    margin-bottom: 50px;
}

h3.terms {
    margin-bottom: 20px;
}

p.terms {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
}
a.charitieslist {
    text-decoration: none;
    color: white;
}
a.charitieslist:hover {
    display: list-item;
}
a.charitieslistb {
    text-decoration: none;
    color: black;
}
a.charitieslistb:hover {
    display: list-item;
}

.ui-accordion-header {
    padding: 10px;
    border-radius: 5px;
    font-size: 18px;
}
.ui-accordion-header-active {
    border: 2px solid transparent;
    background-color: orange;
    color: white;
}
.ui-accordion-header:focus {
    outline: orange auto 0px;
}
.ui-accordion-header-collapsed {
    border: 2px solid transparent;
    background-color: #b1b1b1;
    color: white;
}
.ui-state-hover {
    border: 2px solid #f89c27;
    background-color: white;
    color: grey;
}
.ui-accordion-content {
    padding: 15px;
}
h1.accordHead {
    color: orange;
    margin-top: 80px;
}
ul.faqMenu {
    margin: 0;
    margin-top: 90px;
    list-style-type: none;
    border: 1px solid orange;
    border-radius: 5px;
    padding: 0;
}
ul.faqMenu li {
    padding: 0px;
    font-size: 15px;
    display:block;
    
}
ul.faqMenu li a {
    text-decoration: none;
    display:block;
    padding: 8px 16px;
}
ul.faqMenu li a:hover {
    background-color: orange;
    color: white;
}

/*@media screen and (max-width: 1080px) {

    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin: 7.5px -15px;
    }

    .navbar-nav > li {
        float: none;
    }

    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}*/
.ui-widget-header {
    background-color: orange;
    color: white;
}
.ui-dialog-titlebar-close {
    display: none;
}
.ui-widget-content {
    background-color: whitesmoke;
    font-weight: normal;
}
.ui-dialog-buttonpane {
    background-color: orange;
}
.contactTitle {
    width: 150px;
}
.fakeAccordion {
	display: block;
	cursor: default;
	position: relative;
	margin: 2px 0 0 0;
	padding: .5em .5em .5em .7em;
	font-size: 100%;
    color: black;
    font-weight:700;
    font-family:  Comfortaa;
    background-color: #f89c27;
    font-size: 20px;
}
p.pfakeAccordion {
    font-size: 16px;
    color: black;
}
.bTopText {
    color: orange;
    text-shadow: 1px 0px black;

}
h3.fakeAccordion + div {
    margin-bottom: 20px;
}

@media screen and (min-width: 1400px) {
    .bPoints {
        margin: 0 150px;
    }
}

.PromoVideo {
    font-family: Comfortaa;
    font-size: 24px;
    font-weight: bold;
}

a.PromoVideo {
    display:block;
    color: white;
    border: 2px solid white;
    border-radius: 25px;
    padding: 10px 35px;
    width: 100%;
    text-align:center;
    text-decoration: none;
}

a.PromoVideo:hover {
    color: #2e6da4;
    background-color: white;
    text-decoration: none;
}
p.PromoVideo {
    margin-top: 50px;
}

.topEarners {
    border-collapse: collapse;
    margin: 0 auto;
}
.topEarners td, .topEarners th {
    padding-left: 10px;
    text-align: right;
}

.topEarners td:first-child, .topEarners th:first-child {
    text-align:left;
    padding-right: 10px;
    color: navy;
    font-weight: bold;
}
.topEarners th:first-child {
    color: black;
}

.NewsBlock {
    margin: 20px;
    padding: 40px;
    background-color: #f89c27;
}

.postDate {
    color: black;
    font-style: italic;
}

.newsSection {
}
.newsSection .row {
    background-color: white;
    border: 1px solid white;
    margin: 0px;
}
.newsSection div.postContent {
    color: #222222;
    font-weight: normal;
    font-size: 14px;
    padding: 0px;
}

.newsSection div.postContent p {
    padding-top: 10px;
}
.newsSection div.postContent img {
    margin: 0 auto;
}

.newsSection div.postTitle {
    margin-bottom: 2px;
    border-radius: 0px;
    background-color: white;
    padding: 15px;
    font-size: 18px;
    font-weight: bold;
    color: #337ab7;
    text-align: center;
}
p.blackText {
    color: black;
    font-size: 18px;
}

/*#a2c513*/